Du bist nicht angemeldet. Der Zugriff auf einige Boards wurde daher deaktiviert.

#26 02. Februar 2016 14:13

owr_web
Server-Pate
Registriert: 16. Dezember 2010
Beiträge: 537

Re: Kann man die 2.0 verwenden?

Anscheinend gibts da seit einigen Monaten was anderes:
http://dev.cmsmadesimple.org/projects/lise - soll mit V2 funktionieren

Offline

#27 02. Februar 2016 14:18

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Tse tse .. cool, danke.

Offline

#28 02. Februar 2016 14:38

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

antibart schrieb:

Aber was ist mit EasyList? Der einzige Grund, warum ich mich auf die 2 gefreut habe war, wieder ein ähnliches Modul wie ListIt2 zur Verfügung zu haben.

Kannst den Freu-Modus wieder deaktiveren big_smile - LISE soll sowohl mit CMSMS 1.x als auch 2.x funktionieren wink. Musst dich also nicht zwingend mit der 2.x kasteien...

Allerdings gibts nach Meldungen hier im Forum Probleme mit dem Detail-Modus. Könntest da allenfalls die SVN-Version auschecken, da ist im Januar mal was gemacht worden.

antibart schrieb:

Allerdings befindet es sich im Forge nicht. Hat es da wieder Ärger gegeben?

Na eben, war mir noch gar nicht aufgefallen.

Gehört/gelesen habe ich dazu nichts, aber einen Grund muss es ja dafür geben - zumal in diesem Projekt 4 Devs aktiv waren, die aber nicht bei LISE aufgetaucht sind  ops ... auf cmsmadesimple.fr ist der Initiator von EasyList (Jissey) noch aktiv.

Allerdings finde ich es konsequent, ein Projekt zu entfernen bzw. zu deaktivieren, wenn abzusehen ist, dass man den Support nicht gewährleisten kann. Wenn CMSMS eine so starke Verbreitung wie Katasterleichen im Forge hätte, würden wir über Typo3 lachen hmm ...


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#29 02. Februar 2016 14:45

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

cyberman schrieb:

Kannst den Freu-Modus wieder deaktiveren .

du meinst hoffentlich REaktivieren. Mach ich: Juchuuuh. smile

cyberman schrieb:

Musst dich also nicht zwingend mit der 2.x kasteien...

Ich fürchte, dass sollte ich trotzdem, wenn der Support für CMSMS 1.12 im September abläuft. Das ist ein hochoffizielles Projekt.

Offline

#30 02. Februar 2016 14:52

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

Ich meinte, den Freu-Modus in Bezug auf die 2.x deaktivieren wink ... wenn du sonst keinen Grund hast, die 2.x einzusetzen.

Und eine 1.13 kann dir derzeit wohl niemand versprechen  glasses ... und nur weil der Support abläuft, ist die Installation nicht gleich kapputt big_smile.

Beitrag geändert von cyberman (02. Februar 2016 14:53)


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#31 02. Februar 2016 15:26

Klenkes
Server-Pate
Ort: 89428 Syrgenstein
Registriert: 17. Dezember 2010
Beiträge: 1.394

Re: Kann man die 2.0 verwenden?

cyberman schrieb:

Allerdings gibts nach Meldungen hier im Forum Probleme mit dem Detail-Modus. Könntest da allenfalls die SVN-Version auschecken, da ist im Januar mal was gemacht worden.

Zu Lise:
Wenn das Custom-URL Feld und die URL-Template in den Optionen leer sind, geht die Detailansicht. Zumindest bei CMSMS 2.1.1

Offline

#32 02. Februar 2016 17:37

nockenfell
Moderator
Ort: Lenzburg, Schweiz
Registriert: 09. November 2010
Beiträge: 2.816
Webseite

Re: Kann man die 2.0 verwenden?

Klenkes schrieb:
cyberman schrieb:

Allerdings gibts nach Meldungen hier im Forum Probleme mit dem Detail-Modus. Könntest da allenfalls die SVN-Version auschecken, da ist im Januar mal was gemacht worden.

Zu Lise:
Wenn das Custom-URL Feld und die URL-Template in den Optionen leer sind, geht die Detailansicht. Zumindest bei CMSMS 2.1.1

Danke für die Standesmeldung.


[dieser Beitrag wurde mit 100% recycled bits geschrieben]
Mein Blog  /   Diverse Links rund um CMS Made Simple
Module: btAdminer, ToolBox

Offline

#33 03. Februar 2016 10:12

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

Klenkes schrieb:

Zu Lise:
Wenn das Custom-URL Feld und die URL-Template in den Optionen leer sind, geht die Detailansicht. Zumindest bei CMSMS 2.1.1

Der Vollständigkeit halber zum Procedere

http://www.cmsmadesimple.de/forum/viewt … 612#p37612


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#34 10. Februar 2016 11:03

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

antibart schrieb:

Aber was ist mit EasyList?

...

Allerdings befindet es sich im Forge nicht.

Hier die Bestätigung hmm

http://forum.cmsmadesimple.org/viewtopic.php?t=74220&p=326646#p326646 schrieb:

It has been discontinued and deleted (which is why DrCSS couldn't find it).


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#35 10. Februar 2016 11:13

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Danke.

Ich bin nach der Installation von 2.1 übrigens doch wieder auf 1.12.1 runtergegangen. Ich spar mir das noch ein bisschen auf. Viellicht schaffe ich es ja auch, zu durchblicken, wie man ein Admin-Theme realisiert bzw NCleanGray (oder so) anpasst. Trotz angedeuteter Responsivität finde ich (wie viele ander wohl auch) OneEleven nicht ganz optimal.

Offline

#36 10. Februar 2016 11:21

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

Spontan hätte ich jetzt gesagt, probier doch mal das Admin-Theme TwoEleven, aber leider

http://www.cmsmadesimple.de/forum/viewt … 870#p37870


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#37 10. Februar 2016 11:35

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

So, wie ich das beobachtet habe, gibt es aktuell noch kein 2er-fähiges Admin-Theme außer eben OneEleven. Also Standard in der Installation sowieso nicht (das soll wohl auch so bleiben), aber auch keine Forks von anderen zum Nachinstallieren.

Offline

#38 10. Februar 2016 12:06

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

Das Admin-Theme "TwoEleven" ist eine Weiterentwicklung/Fork von OneEleven, und sagt erst einmal nichts über die Lauffähigkeit unter CMSMS 2 aus wink.

Ich hatte es lediglich aufgrund deines Kommentares erwähnt

antibart schrieb:

Trotz angedeuteter Responsivität finde ich (wie viele ander wohl auch) OneEleven nicht ganz optimal.


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#39 10. Februar 2016 12:09

Klenkes
Server-Pate
Ort: 89428 Syrgenstein
Registriert: 17. Dezember 2010
Beiträge: 1.394

Re: Kann man die 2.0 verwenden?

cyberman schrieb:
http://forum.cmsmadesimple.org/viewtopic.php?t=74220&p=326646#p326646 schrieb:

It has been discontinued and deleted (which is why DrCSS couldn't find it).

Da gibt es bestimmt schon wieder jede Menge arme Leute, die mit 2.x schon auf EasyList gesetzt hatten.
Die Halbwertszeit der Module wird auch immer kürzer.

Offline

#40 10. Februar 2016 12:38

cyberman
Moderator
Ort: Dohna / Sachsen
Registriert: 13. September 2010
Beiträge: 6.879
Webseite

Re: Kann man die 2.0 verwenden?

Klenkes schrieb:

Da gibt es bestimmt schon wieder jede Menge arme Leute, die mit 2.x schon auf EasyList gesetzt hatten.
Die Halbwertszeit der Module wird auch immer kürzer.

Was mich daran stutzig macht - das Projekt hatte geschlagene 4 (!) Entwickler (unter anderem Jissey - einen der Moderatoren des französischen Forums) - und die schaffen es nicht, dass Ding am Leben zu erhalten?

<Spekulation>Oder hat man etwa die FR-Fraktion vergnatzt?</Spekulation>


1. Wie bekomme ich hier schnelle Hilfe?
2. HowTo: Fehlersuche bei CMS/ms
---
„First they ignore you, then they laugh at you, then they fight you, then you win.“ Mahatma Ghandi

Offline

#41 15. Februar 2016 15:30

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Custom-URL-mäßig hat sich was getan. In der SVN ist es wohl schon gefixt.

Beitrag geändert von antibart (15. Februar 2016 15:34)

Offline

#42 28. Dezember 2017 18:35

parsec
arbeitet mit CMS/ms
Registriert: 04. Oktober 2012
Beiträge: 167

Re: Kann man die 2.0 verwenden?

Hallo,

ich denke CMSMS2 ist auf dem besten Weg. Ich habe mich als Durchschnitts-User lange nicht getraut, war aber dann positiv überrascht, dass es doch recht ähnlich ist. Ich denke für die meisten Standard-Seiten kann man das schon getrost benutzen, zumal LISE ja auch schon funktioniert.

Das Installieren und Updaten ist ein wenig gewöhnungsbedürftig, dürfte aber für die meisten kein Problem darstellen. Mein Hauptgrund für CMSMS2 war PHP7. Weil viele Hoster meiner Kunden mittlerweile für ältere PHP Versionen zusätzliche Gebühren verlangen. Meiner zwar nicht, aber ich wollte nicht warten bis der dann auch PHP5 abschaltet.

Gruß an Alle

Beitrag geändert von parsec (28. Dezember 2017 18:51)


"Es ist unmöglich, alles zu wissen" - Horaz

Offline

#43 15. Februar 2018 22:33

Klinge
probiert CMS/ms aus
Ort: Waiblingen / BW
Registriert: 27. September 2011
Beiträge: 38
Webseite

Re: Kann man die 2.0 verwenden?

Hey zusammen,

ich von meiner Seite muss sagen, dass ich alte Seiten von V. 1.12.x seit einem Jahr aktualisiere. Ich sehe keinen Grund mehr auf der alten Version zu bleiben. Ja es gibt immer noch Bugs, welche aber nicht mehr so schlimm sind. Da bei mir jetzt so ungefähr 35 HPs damit laufen, sehe ich die Entwicklung von V. 2.x als positiv an.
Da ich auch WordPress Seiten mit CMSms ablöse, werd ich so auch fleißig weiter machen.

Gruß an alle aus Stuttgart

Offline

#44 16. Februar 2018 08:29

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Ich finde es ebenfalls nicht so schlimm, wie gedacht. Auch das Installieren über FTP ist ja mittlerweile wieder recht einfach, auch wenn davon abgeraten wird.

Es gibt aber nach wie vor Dinge, deren Sinn mir absolut nicht einleuchtet: Warum zB die Seitenbearbeitung unter "Inhalte" eine Weiterleitung zur Administration ist, nach dem Speichern aber wieder unter "Inhalte" landet. Oder warum braucht es bei der Seitenbearbeitung sechs Tabs statt drei, ohne einen klaren Mehrwert zu haben? Die globalen Inhaltsblöcke vermisse ich noch ein wenig - aber das ist natürlich auch Gewohnheitssache (Ich weiß, dass es für Gewohnheitstiere ein Modul gibt - aber nur dafür möchte ich keins installieren).

Mir kommt es insgesamt etwas träger und "aufgebauschter" vor, während wirklich ersehnte und nützliche Features immer noch fehlen. zB das Kopieren von kompletten Seitenbäumen zur schnellen Erstellung von mehrsprachigen Websites ohne zusätzliche Module.

Ich glaube die Aussage von Cyberman, die 2er wäre statt "besser" einfach nur "anders", triffft es ganz gut. Man kann aber auf jeden Fall mit ihr arbeiten.

Beitrag geändert von antibart (16. Februar 2018 08:31)

Offline

#45 16. Februar 2018 11:09

Klinge
probiert CMS/ms aus
Ort: Waiblingen / BW
Registriert: 27. September 2011
Beiträge: 38
Webseite

Re: Kann man die 2.0 verwenden?

Ja die Aussage von Cyberman ist gut.

Obwohl ich zum Beispiel froh bin, dass die Bildverwaltung und Dateiverwaltung zusammen gefasst wurde. Hier hatte ich immer die Anfragen der Anwender, was hier der Unterschied sei. Das gilt auch für die Modulverwaltung.

Man kann es also so oder so sehen. Da ich alle HPs aktualisiert habe, gibt es bei mir jetzt kein Zurück mehr. smile

Offline

#46 21. Februar 2018 12:17

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Bisschen OT:

Klinge schrieb:

Da ich auch WordPress Seiten mit CMSms ablöse, werd ich so auch fleißig weiter machen.

Wie überzeugst du die Leute davon? Ich habe das Problem, dass viele nach Wordpress schreien.

Offline

#47 21. Februar 2018 17:12

Klenkes
Server-Pate
Ort: 89428 Syrgenstein
Registriert: 17. Dezember 2010
Beiträge: 1.394

Re: Kann man die 2.0 verwenden?

Bei mir klappt das eigentlich ganz gut mit ein paar Links:
Security Issues

oder der hier: Warum WP gerne gehackt wird

Ich male den Leuten ein mögliches Szenario, Hacking, Datenschutz, Peinlichkeiten...

Offline

#48 21. Februar 2018 17:26

Klinge
probiert CMS/ms aus
Ort: Waiblingen / BW
Registriert: 27. September 2011
Beiträge: 38
Webseite

Re: Kann man die 2.0 verwenden?

Viele wo WordPress verwenden, meinen wenn der Core automatisch aktualisiert sei alles gut. Dass ist leider auch immer die Aussage der Werbeagenturen. Ich erkläre es den Kunden zwar, dass dies nicht reicht. Sie lassen sich dann aber doch von den Agenturen überreden. So muss ich oft nur paar Wochen warten, bis die Seiten gehackt wurden. Dann schauen die Werbeagenturen immer dumm aus der Wäsche, weil Sie dann immer nur ein Sicherung zurück spielen, aber dann keine Ahnung haben, wie Sie die Lücken beheben. So kommen die Kunden doch irgendwann zurück. Dass CMSMS auch Lücken hat, ist schon klar. Nur geb ich mir halt bei der Einrichtung schon Mühe, da ich wenigstens schon mal das Backend verstecke. Kontaktformulare nicht ohne Honeypots und/oder Captcha erstelle. Seit 10 Jahren wurde noch keins meiner CMSMS Seiten gehackt. Irgendwann wirds schon mal passieren smile . Und ein sehr großer Teil der Kunden, möchte nur Seiten bearbeiten und nicht mehr. Die wo doch mehr möchten, lass ich auf Baukastensysteme los.

Offline

#49 21. Februar 2018 17:30

antibart
Server-Pate
Registriert: 14. Dezember 2010
Beiträge: 815

Re: Kann man die 2.0 verwenden?

Klinge schrieb:

Seit 10 Jahren wurde noch keins meiner CMSMS Seiten gehackt.

Bei mir mW auch nicht. Zumindest nicht die Seite direkt. Und das, obwohl einige praktisch nie Updates machen lassen.

Klinge schrieb:

So muss ich oft nur paar Wochen warten, bis die Seiten gehackt wurden.

Hoppa. Dass das so selbstverstädnlich ist, hätte ich dann doch nicht gedacht.

Beitrag geändert von antibart (21. Februar 2018 17:31)

Offline

#50 21. Februar 2018 17:36

Klinge
probiert CMS/ms aus
Ort: Waiblingen / BW
Registriert: 27. September 2011
Beiträge: 38
Webseite

Re: Kann man die 2.0 verwenden?

Ich sag nur die WP REST-API wo seit WP 3.5 immer aktiv ist. Nutzt wahrscheinlich nur 1%. Aber schon Tausend mal gehackt

Offline